{
   "alien_build_version" : "2.84",
   "cflags" : "-I/usr/pkg/include/hunspell ",
   "cflags_static" : "-I/usr/pkg/include/hunspell ",
   "install_type" : "system",
   "legacy" : {
      "finished_installing" : 1,
      "install_type" : "system",
      "name" : "hunspell",
      "original_prefix" : "/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/share/dist/Alien-Hunspell",
      "version" : "1.7.3"
   },
   "libs" : "-Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lhunspell-1.7 ",
   "libs_static" : "-Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lhunspell-1.7 ",
   "perl_module_version" : "0.17",
   "prefix" : "/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/share/dist/Alien-Hunspell",
   "version" : "1.7.3"
}
